<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

</head>
<body>

	<input type="text" id="firstNum">
	<input type="text" id="secondNum">
	<button id ="add" onClick="sum()"> Total</button>
	<button onclick="another()">another function</button>

<script src="index.js"></script>
</body>
</html>